<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <style>
          {
                box-sizing: border-box;
          }
          .column {
              float: left;
              width: 50%;
          }
          .row:after {
              content: "";
              display: table;
              clear: both;
          }
      </style>
  </head>
  <body>
    <div class="row">
        <div class="column">

        </div>
    </div>
  </body>
</html>